* {
  margin: 0;
  padding: 0;
}

/* -------------------------
Header
------------------------- */

#header {
  height: 137px;
  background: url(images/bg_header.jpg) 110px 0 repeat-x;
  }

#header h1 img {
  width: 509px;
  height: 137px;
  }

/* -------------------------
Main Structure
------------------------- */

#style1 {
  text-align: left;
  }

#style2 {
  text-align: center;
  }

#mytable70 table {
  margin: 1em 0;
  width: 70%;
  }

#mytable100 table {
  margin: 1em 0;
  width: 100%;
  }

#leftcontent {
  position: absolute;
  width: 110px;
  top: 137px;
  left: 0;
  padding: 20px 10px 0 10px;
  z-index: 2;
  }

#centercontent {
  position: relative;
  width: auto;
  min-width: 200px;
  margin: 10px 250px 20px 150px; /* extra 20px margin on each side */
  z-index:3;
  }

#rightcontent {
  position: absolute;
  width: 210px;
  top: 137px;
  right: 0;
  z-index: 1;
  padding: 10px 0 40px 0;
  background: #ece3d4;
  }

/* ------------------
main navigation
------------------ */

#nav {
  position: absolute;
  top: 75px;
  left: 150px;
  z-index: 5;
  border-left: 1px solid #0e6698;
  }

#nav ul {
  list-style: none;
  height: 29px;
  }

#nav ul li {
  float: left;
  border: 1px solid #0e6698;
  border-left: none;
  text-align: center;
  }

#nav ul li ul {
  position: absolute;
  width: 84px;
  left: -999em;
  overflow: visible;
  margin: 1px 0 0 -1px;
  }

#nav ul li:hover ul {
  left: auto;
  }

#nav ul li:hover ul, #nav ul li.sfhover ul {
  left: auto;
  }

#nav ul li a {
  display: block;
  width: 7em;
  text-decoration: none;
  color: #000;
  font: 0.75em/23px Arial, Helvetica, sans-serif;
  border-top: 2px solid #c7d4dc;
  border-left: 2px solid #c7d4dc;
  border-right: 2px solid #b4c2ca;
  border-bottom: 2px solid #b4c2ca;
  background: #f8f3ec;
  }

#nav ul li a:hover {
  background: #0e6698;
  color: #fff;
  border-top: 2px solid #b4c2ca;
  border-left: 2px solid #b4c2ca;
  border-right: 2px solid #c7d4dc;
  border-bottom: 2px solid #c7d4dc;
  }

#nav ul li ul li {
  border: 1px solid #0e6698;
  border-top: none;
  text-align: left;
  }

#nav ul li ul li a {
  border: none;
  background: #fff;
  width: 220px;
  font: 11px/16px Tahoma, Verdana, Helvetica, sans-serif;
  color: #0e6698;
  padding: 3px 6px;
  }

#nav ul li ul li a:hover {
  border: none;
  background: #0e6698;
  color: #fff;
  }

/* ------------------
Top Search
------------------ */

#topsearch {
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: right;
  }

#topsearch form {
  margin: 0 0 5px 0;
}

#topsearch p {
  display: inline;
  font: 0.7em Tahoma, sans-serif;
  }

#topsearch p a {
  color: #81634a;
  text-decoration: none;
  }


/* ------------------
Left Column
------------------ */

#leftnavfiller {
  height: 650px;
  }

/* ------------------
Center Content
------------------ */

/* --- #center --- */

#center {
  margin: 20px;
  }

/* --- cruise advert --- */

#cruiseadvert {
  background: url(images/cruiseadvert_water_shipright.png) right top no-repeat;
  height: 92px;
  margin: 0 0 20px 0;
  display: block;
  text-decoration: none;
  }

#cruiseadvert div img {
  behavior: url(pngHack/pngHack.htc); /* needed to make PNG display in IE */
  width: 200px;
  height: 92px;
  }

#cruiseadvert h6 {
  padding: 10px 0 0 10px;
  color: #fff;
  font: 1.2em/1em "Times New Roman", serif;
  text-indent: -999em;
  }

#cruiseadvert h6 a {
  color: #fff;
  text-decoration: none;
  }

/* --- misc center styling --- */

#center a img {
  border: none;
  }

#center h2 {
  font: 1.5em/1em "Times New Roman", serif;
  color: #0e6698;
  margin: 0 0 0.5em 0;
  }

#center .featureproduct {
  margin: 0 0 1.5em 0;
  }

#center .featureproduct .productpic {
  float: left;
  width: 130px;
  margin: 0 1em 0 0;
  }

#center .featureproduct .productpic p {
  text-align: center;
  }

#center .featureproduct .productpic p a {
  font: 0.7em/1.5em Tahoma, Arial, Helvetica, sans-serif;
  color: #999;
  }

* html #center .featureproduct .productdesc {
  float: left;
  width: auto;
  margin-right: 20px;
  }

html>body #center .featureproduct .productdesc {
  position: relative;
  margin: 0 0 0 147px;
  }

#center .featureproduct .productdesc h3 {
  font: 1.5em/0.8em "Times New Roman", serif;
  border-bottom: 1px solid #e1e1e1;
  margin: 0.5em 0 0.1em 0;
  padding-top: 0.1em;
  }

#center .featureproduct .productdesc h5 {
  font: 1em/1em "Times New Roman", serif;
  font-style: italic;
  color: #c07f40;
  margin: 0 0 0.6em 0;
  }

#center .featureproduct .productdesc p, #center .featureproduct .productdesc li {
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  }

#center .featureproduct .productdesc p, #center .featureproduct .productdesc ul {
  margin: 0 0 0.6em 0;
  }

#center .featureproduct .productdesc ul li {
  margin: 0 0 0 20px !important;
  }

#center .featureproduct .productdesc .award {
  float: right;
  width: 170px;
  }

/* --- #productdesc --- */

#productdesc {
  margin: 0 20px 2em 0;
  }

#productdesc h2 {
  font: 1.7em/1em "Times New Roman", serif;
  color: #0e6698;
  margin: 0 0 0.3em 0;
  }

#productdesc h3 {
  margin: 2em 0 1em 0;
  }

#productdesc h5 {
  font: 1em/1em "Times New Roman", serif;
  font-style: italic;
  color: #c07f40;
  margin: 0 0 0.6em 0;
  padding: 0.5em 0;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  }

#productdesc .productstuff {
  margin: 1em 0 0 0;
  overflow: auto;
  width: 100%;
  }

#productdesc .productimage {
  float: left;
  width: 200px;
  margin: 0 20px 0 0;
  }

#productdesc .screenshot {
  text-align: right;
  margin: 20px 20px 20px 20px;
  }

#productdesc ul.productmeta {
  list-style: none;
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  }

#productdesc .producttext {
  margin: 2em 0 0 0;
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  }

#productdesc .producttext h3 {
  font-size: 1.1em;
  }

#productdesc .producttext p, #productdesc .producttext ul, #productdesc .producttext ol {
  margin: 0 0 1em 0;
  }

#productdesc .producttext li {
  margin: 0 0 0 2.5em;
  }

#productdesc .producttext table tr td {
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  padding: 10px;
  }

#productdesc .emphasis {
  color: #06c;
  }

#productdesc .emphasis strong {
  color: red;
  }

#productdesc .producttext .testimonials {
  float: right;
  width: 250px;
  margin: 0 0 15px 15px;
  background: #f6f1e8;
  border-top: 2px solid #ece3d4;
  border-bottom: 2px solid #ece3d4;
  color: #8f451e;
  padding: 10px;
  }

#productdesc .producttext .testimonials p {
  font-weight: bold;
  }

#productdesc .producttext .testimonials blockquote p {
  font-style: italic;
  font-weight: normal;
  }



/* --- page sample --- */

#productdesc .pagesample {
  width: 130px;
  height: 250px;
  float: left;
  text-align: center;
  border: 1px solid #e1e1e1;
  margin: 0 10px 10px 0;
  padding: 0.6em 0 0 0;
  background: #f1f1f1;
  }

#productdesc .pagesample a img {
  border: none;
  }

/* --- #relatedproducts --- */

#relatedproducts {
  margin: 1.5em 20px 0 0;
  }

#relatedproducts h3 {
  font: 1.2em/0.8em "Times New Roman", serif;
  color: #0e6698;
  }

#relatedproducts table {
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  text-align: left;
  margin: 1em 0;
  width: 100%;
  }

#relatedproducts table th, #relatedproducts table td {
  padding: 0.2em 1em 0.2em 0.6em;
  vertical-align: top;
  border-right: 2px solid #fff;
  }

#relatedproducts table th {
  background: #d5e3f1;
  }

#relatedproducts table td {
  border-bottom: 1px solid #d5e3f1;
  background: #f3f7fc;
  }

/* --- shopping cart preview --- */

#previewshoppingcart {
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  text-align: left;
  margin: 1em 20px;
  width: 100%;
  }

#previewshoppingcart th, #previewshoppingcart td {
  padding: 0.2em 1em 0.2em 0.6em;
  vertical-align: top;
  }

#previewshoppingcart th {
  background: #d5e3f1;
  }

#previewshoppingcart td {
  border-bottom: 1px solid #d5e3f1;
  border-top: 1px solid #fff;
  background: #f3f7fc;
  }

#previewshoppingcart .empty {
  border: none;
  background: none;
  }

#previewshoppingcart .total {
  font-weight: bold;
  background: #c07f40;
  color: #fff;
  border-bottom: none;
  border-top: 5px solid #fff;
  }

/* --- shopping cart guts --- */

.key, .continue {
  border: 1px solid #ebebeb;
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  margin: 1em 20px;
  padding: 0.3em 0.7em;
  }

.billinginfo {
  float: left;
  width: 40%;
  margin: 0 0 1em 20px;
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  }

.billinginfo th {
  background: #d5e3f1;
  line-height: 2em;
  border-bottom: 7px solid #fff;
  }

.billinginfo td {
  padding: 0.1em 1em 0.1em 0;
  vertical-align: top;
  }

.continue {
  clear: left;
  }


/* --- checkout --- */

#checkout {
  width: 97%;
  margin: 0 2% 0 20px;
  }

#checkout h2 {
  font: 1.7em/1em "Times New Roman", serif;
  color: #0e6698;
  margin: 0 0 0.3em 0;
  }

#checkout p, #checkout td {
  font: 0.75em/1.5em Arial, Helvetica, sans-serif;
  margin: 0 0 1em 0;
  }

#checkout p a.accountbutton {
  padding: 0.5em 1em;
  text-decoration: none;
  color: #000;
  border-top: 2px solid #c7d4dc;
  border-left: 2px solid #c7d4dc;
  border-right: 2px solid #b4c2ca;
  border-bottom: 2px solid #b4c2ca;
  background: #f8f3ec;
  }

#checkout p a:hover.accountbutton {
  background: #0e6698;
  color: #fff;
  border-top: 2px solid #b4c2ca;
  border-left: 2px solid #b4c2ca;
  border-right: 2px solid #c7d4dc;
  border-bottom: 2px solid #c7d4dc;
  }

#checkout #previewshoppingcart, #checkout .billinginfo {
  font-size: 1em;
  }

/* ------------------
Right Content
------------------ */

#rightcontent p {
  color: #000;
  margin: 0 0 0.7em 0;
  }

/* --- loggedout --- */

#loggedout, #loggedin {
  width: 190px;
  margin: 10px;
  background: url(images/bg_shoppingcart.gif) 0 0 no-repeat;
  border-bottom: 1px solid #d6c3a3;
  padding: 24px 0 0 0;
  }

#loggedout p {
  border: 1px solid #0e6698;
  padding: 0;
  margin: 10px 40px;
  text-align: center;
  font: 0.75em/23px Arial, Helvetica, sans-serif;
  }

#loggedout p a {
  display: block;
  width: 100%;
  text-decoration: none;
  color: #000;
  border-top: 2px solid #c7d4dc;
  border-left: 2px solid #c7d4dc;
  border-right: 2px solid #b4c2ca;
  border-bottom: 2px solid #b4c2ca;
  background: #f8f3ec;
  }

#loggedout p a:hover {
  background: #fff;
  border-top: 2px solid #b4c2ca;
  border-left: 2px solid #b4c2ca;
  border-right: 2px solid #c7d4dc;
  border-bottom: 2px solid #c7d4dc;
  color: #0e6698;
  }

/* rules for FireFox */
html>body #loggedout { padding: 14px 0 0 0; }
html>body #loggedout p a { width: auto; }

/* --- loggedin --- */

#loggedin {
  padding-bottom: 5px;
  }

#loggedin p {
  font: 0.75em/23px Arial, Helvetica, sans-serif;
  margin: 0 10px;
  }

#loggedin p.welcomeback { font-weight: bold;  }
#loggedin p.certified, #loggedin p.dealer {
  background: #f4eee5;
  color: Green;
  padding: 0 0.5em;
  }

#loggedin p a {
  color: #045a95;
  text-decoration: none;
  }

#loggedin p a:hover {
  color: #000;
  text-decoration: underline;
  }

/* --- Shopping Cart --- */

#shoppingcart {
  width: 190px;
  margin: 10px;
  background: url(images/bg_shoppingcart.gif) 0 0 no-repeat;
  border-bottom: 1px solid #d6c3a3;
  padding-bottom: 12px;
  }

#shoppingcart p, #shoppingcart li {
  font: 0.75em/1.25em Arial, Helvetica, sans-serif;
  }

#shoppingcart p, #shoppingcart ul {
  margin: 0 10px;
  }

#shoppingcart h3 {
  font: bold 1em/1.5em Arial, Helvetica, sans-serif;
  color: #045a95;
  text-align: center;
  padding: 20px 0 4px 0;
  }

#shoppingcart ul.shoppingcartitems {
  list-style: none;
  }

#shoppingcart ul.shoppingcartitems li {
  margin: 0 0 0.5em 0;
  color: #8e887f;
  }

#shoppingcart ul.shoppingcartitems li a {
  color: #045a95;
  text-decoration: none;
  }

#shoppingcart ul.shoppingcartitems li a:hover {
  color: #000;
  text-decoration: underline;
  }

#shoppingcart p.subtotal {
  background: #fff;
  text-align: right;
  padding: 0.3em 0.5em;
  margin: 0.6em 10px 0.3em 10px;
  font-size: 0.85em;
  }

#shoppingcart p.shippingrates {
  text-align: right;
  }

#shoppingcart p.shippingrates a {
  color: #8e887f;
  text-decoration: none;
  }

#shoppingcart p.shippingrates a:hover {
  color: #000;
  text-decoration: underline;
  }

#shoppingcart ul.shoppingcartbuttons {
  list-style: none;
  border: 1px solid #fff;
  border-bottom: none;
  margin-top: 10px;
  }

#shoppingcart ul.shoppingcartbuttons li a {
  display: block;
  padding: 0.3em 6px;
  background: #f4eee5;
  width: 168px;
  border-bottom: 1px solid #fff;
  text-decoration: none;
  color: #045a95;
  }

#shoppingcart ul.shoppingcartbuttons li a:hover, #shoppingcart ul.shoppingcartbuttons li a:hover.checkout {
  background-color: #fff;
  }

#shoppingcart ul.shoppingcartbuttons li a.checkout {
  background: #f4eee5 url(images/icon_cart.gif) 6px 50% no-repeat;
  padding-left: 30px;
  width: 168px;
  }

/* these are the CORRECT widths for Firefox */

html>body #shoppingcart ul.shoppingcartbuttons li a.checkout { width: 132px; }
html>body #shoppingcart ul.shoppingcartbuttons li a { width: 156px; }

/* --- .bestsellerstitle {
  font: bold 1em/1.5em Arial, Helvetica, sans-serif;
  color: #045a95;
  padding: 10px 0 4px 0;
  } --- */


/* --- Bob Velke --- */
/* --- bestseller --- */

#bestseller {
  width: 190px;
  margin: 10px;
  background: url(images/bg_shoppingcart.gif) 0 0 no-repeat;
  border-bottom: 1px solid #d6c3a3;
  padding: 24px 0 5px 0;
  }

#bestseller p {
  font: 0.75em/23px Arial, Helvetica, sans-serif;
  margin: 0 10px;
  }

#bestseller p a {
  color: #045a95;
  text-decoration: none;
  }

#bestseller p a:hover {
  color: #000;
  text-decoration: underline;
  }

#bestseller table {
  border-left: 1px solid #d6c3a3;
  border-right: 1px solid #d6c3a3;
  padding: 0 2px;
  }

#bestseller table table {
  border-left: none;
  border-right: none;
  padding-left: none;
  padding-right: none;
  }

#bestseller table table table {
  border-left: none;
  border-right: none;
  font: 0.75em/23px Arial, Helvetica, sans-serif;
  padding-top: 5px;
  padding-left: none;
  padding-right: none;
  }

#bestseller table table th {
  font: bold 1em/1.5em Arial, Helvetica, sans-serif;
  color: #045a95;
  }

/* --- End Bob Velke --- */


/* ------------------
Footer
------------------ */

#footer {
  margin: 0;
  background: #91ABC6;
  text-align: center;
  padding: 0.5em 0;
  }

/* --- Ancestor Finder --- */

#ancestorfinder {
  background: #a7bcd1;
  border: 1px solid #c8d5e3;
  margin: 20px auto;
  overflow: auto;
  width: 650px;
  }

#ancestorfinder h4 {
  font: bold 1em/1.5em Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #c8d5e3;
  font-weight: normal;
  padding: 0.2em 0;
  margin-bottom: 10px;
  background: #b2c4d7;
  }

#ancestorfinder .inputblock {
  display: inline; /* for IE */
  float: left;
  width: 150px;
  margin: 0 0 0 10px;
  }

#ancestorfinder label, #ancestorfinder p {
  font: 0.75em/2em Arial, Helvetica, sans-serif;
  }

/* --- Bottom Links --- */

#footer p.links {
  color: #fff;
  font: 0.75em/2em Arial, Helvetica, sans-serif;
  }

#footer p.links a {
  color: #fff;
  text-decoration: none;
  }

#footer p.links a:hover {
  text-decoration: underline;
  }

#footer p.copyright {
  color: #d3dde8;
  font: 0.7em/1.5em Tahoma, Arial, Helvetica, sans-serif;
  }

#footer p.copyright a {
  color: #d3dde8;
  text-decoration: none;
  }

#footer p.copyright a:hover {
  color: #fff;
  text-decoration: underline;
  }

/* TMG v8 features page */

div.v8-features { font-family: Geneva, Arial, Helvetica, sans-serif; padding:4px 12px 8px 16px;}
div.v8-features h2 { font-size:32px; margin: 8px 0; clear: both; }
div.v8-features h3 { font-size:24px; margin: 6px 0; }

div.v8-features table.table-of-contents {
  border-width:0;
  margin-bottom:1em;
}
div.v8-features table.table-of-contents td {
  border-width:0;
  vertical-align:top;
}

div.v8-features table.table-of-contents ul {
  margin: 0 0 0 0;
  overflow: hidden;
}

div.v8-features table.table-of-contents li {
  margin: 0 0 0 1em;
  padding-bottom: 2px;
}

div.v8-features div.feature-image {
  xborder: 1px solid #000;
}

div.v8-features div.feature-image img { border-width: 0; }

div.v8-features div.feature-image-left {
  float: left;
  margin: 12px 20px 15px 0;
}

div.v8-features div.feature-image-right {
  float: right;
  margin: 12px 0 15px 10px;
}

div.v8-features div.feature-image-caption {
  font-style: italic;
  font-size: small;
  text-align: center;
}

div.v8-features div.feature-image-zoom {
  font-size: xx-small;
  text-align: center;
}

div.v8-features ul.feature-list {
  margin: 0 0 1em 0;
  overflow: hidden;
}

div.v8-features ul.feature-list li {
  margin: 0 0 0 1em;
  padding-bottom: 5px;
}

div.v8-features p.feature-note {
  font-style:italic;
  margin-bottom: 8px;
}